<DialogueContext.PU_DERELICT1_CV_PlayerWalksPast_IG_STAND_003_ScrewYou __id="9a823d26-59c9-44a7-aa2d-7163a425c7c7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_derelict1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_DERELICT1_CV_PlayerWalksPast_IG_STAND_003_ScrewYou" speaker="bda882fe-5d27-4ff2-a4d1-b62578f12872" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_DERELICT1_CV_PlayerWalksPast_IG_STAND_003_ScrewYou" />
  <contents />
  <tags />
</DialogueContext.PU_DERELICT1_CV_PlayerWalksPast_IG_STAND_003_ScrewYou>